/* CSS Document */

.smallText {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, helvetica, sans-serif;
}

.smallTextLight {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; color: #CCCCCC; text-decoration: underline; color: #CCCCCC;
}

.smallTxtWhite {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; color: #FFFFFF;
}
.TxtWhite {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; color: #FFFFFF;
}
.navText {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.normalTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
 }

.normalTxtLarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;

}
.largeTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
    text-decoration: none;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000066;
}
.news_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.source {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #336666;
}
.author {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #006699;
    font-style:italic;
}

.bottomBorder {
	BORDER-BOTTOM: #9496FC 1px solid
}

.noUnderline  {
 text-decoration: none;
}

.noUnderline:hover {text-decoration: underline};

.topMenu  {
  color: #000000;
 text-decoration: none;
}

.topMenu:hover {text-decoration: underline};

.rightLine {
	BORDER-RIGHT: #009933 1px dotted;
}

/* left menu section */

a:hover{color: #330099; text-decoration: none; font-weight: bold;} 

.hlink {  text-decoration: none; color: #FFFFFF;}

.hlink:hover {  text-decoration: underline; color: #FFFFFF;}

.example53 { font-family: arial; font-size: 10pt; color: #000000; }

A.example53:link { layer-background-color: #4261CE; position: relative; text-decoration: none; }

A.example53:visited { layer-background-color: #4261CE; position: relative; text-decoration: none; }  

/* end left menu section */

label { font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:14px;}

.info_msg, .success_msg, .warning_msg, .error_msg {
	border: 1px solid;
	margin: 10px 0px;
	padding:15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px;
	 -moz-border-radius: 0.5em;
	 -webkit-border-radius: 0.5em;
}
.info_msg {
	color: #00529B;
	background-color: #FFF8CC;
	border-color: #FFE222;
	background-image: url('../images/message_icons/info.png');
 }
.success_msg {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url('../images/message_icons/success.png');
}
.warning_msg {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('../images/message_icons/warning.png');
}
.error_msg {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('../images/message_icons/error.png');
}
